[Desktop Entry]
Name=Netscape Messenger
Name[af]=Netscape Boodskapper
Name[ar]=مرسال نيتسكيب
Name[bn]=নেটস্কেপ মেসেঞ্জার
Name[br]=Kemennader Netscape
Name[csb]=Netscape Messenger (kùriera pòcztë)
Name[cy]=Negesydd Netscape
Name[eo]=Netskapa mesaĝilo
Name[fa]=پیام‌رسان نت‌اسکیپ
Name[gu]=નેટસ્કેપ મેસેન્જર
Name[hi]=नेटस्केप मैसेंजर
Name[is]=Netscape spjallrás
Name[ja]=Netscape メッセンジャー
Name[ka]=Netscape შემმტყობინებელი
Name[km]=កម្មវិធី​ផ្ញើសារ Netscape
Name[kn]=ನೆಟ್ಸ್ಕೇಪ್ ಓಲೆಕಾರ
Name[ko]=넷스케이프 메신저
Name[ku]=Peyamnerê Netscape
Name[lv]=Netscape ziņotājs
Name[ml]=നെറ്റ്സ്കേപ് മെസഞ്ചര്‍
Name[mr]=नेटस्केप मैसेंजर
Name[ne]=नेटस्केप मेसेन्जर
Name[or]=Netscape ଦୂତ
Name[pa]=ਨੈੱਟਸਕੇਪ ਮੈਸੈਂਜ਼ਰ
Name[pl]=Netscape
Name[ro]=Mesager Netscape
Name[sr]=Нетскејпов Гласник
Name[sr@latin]=Netscapeov Glasnik
Name[ta]=நெட்ஸ்கேப் உரையாடி
Name[te]=నెట్ స్కేప్ మెసేంజర్
Name[tg]=Паёмнависии Netscape
Name[vi]=Nhắn tin nhanh Netscape
Name[x-test]=xxNetscape Messengerxx
Name[xh]=Umthunywa we Netscape
Name[zh_TW]=網景傳訊者
GenericName=Mail Client
GenericName[af]=Pos Kliënt
GenericName[ar]=عميل البريد
GenericName[as]=ডাক ব্যৱস্থাৰ গ্ৰাহক
GenericName[be]=Паштовы кліент
GenericName[be@latin]=Paštar
GenericName[bg]=Клиент за е-поща
GenericName[bn]=ইমেইল ক্লায়েন্ট
GenericName[bn_IN]=মেইল ক্লায়েন্ট
GenericName[br]=Kliant postel
GenericName[ca]=Client de correu electrònic
GenericName[cs]=Klient pro čtení elektronické pošty
GenericName[csb]=Pòcztowô programa
GenericName[cy]=Dibynnydd Ebost
GenericName[da]=E-mail-klient
GenericName[de]=E-Mail-Programm
GenericName[el]=Πελάτης mail
GenericName[eo]=Retpoŝta kliento
GenericName[es]=Cliente de correo electrónico
GenericName[et]=E-posti klient
GenericName[eu]=Posta bezeroa
GenericName[fa]=کارساز نامه
GenericName[fi]=Sähköpostiohjelma
GenericName[fr]=Logiciel de messagerie électronique
GenericName[fy]=E-post programma
GenericName[ga]=Cliant Ríomhphoist
GenericName[gl]=Cliente de correo
GenericName[gu]=મેઇલ ક્લાયન્ટ
GenericName[he]=תוכנית דואר
GenericName[hi]=डाकिया
GenericName[hr]=Klijent e-pošte
GenericName[hsb]=emejlowy program
GenericName[hu]=Levelezőprogram
GenericName[is]=Póstforrit
GenericName[it]=Programma di posta elettronica
GenericName[ja]=メールクライアント
GenericName[ka]=ფოსტა
GenericName[kk]=Эл.пошта клиенті
GenericName[km]=កម្មវិធី​អ៊ីមែល
GenericName[kn]=ಅಂಚೆ ಸೇವನಾರ್ಥಿ (ಕ್ಲಯಂಟ್)
GenericName[ko]=메일 클라이언트
GenericName[ku]=Daxwazkara Mailan
GenericName[lt]=Pašto klientas
GenericName[lv]=Pasta klients
GenericName[mk]=Програма за електронска пошта
GenericName[ml]=മെയില്‍ ക്ലയന്റ്
GenericName[mr]=मेल क्लाऐंट
GenericName[ms]=Klien Mel
GenericName[nb]=E-postprogram
GenericName[nds]=Nettpostprogramm
GenericName[ne]=मेल क्लाइन्ट
GenericName[nl]=E-mailclient
GenericName[nn]=Lesing og sending av e-post
GenericName[oc]=Logicial de messatjariá
GenericName[or]=ମେଲ କ୍ଲାଏଣ୍ଟ
GenericName[pa]=ਮੇਲ ਕਲਾਇਟ
GenericName[pl]=Program do wysyłania i odbierania poczty elektronicznej
GenericName[pt]=Cliente de E-mail
GenericName[pt_BR]=Cliente de e-mail
GenericName[ro]=Program de poștă electronică
GenericName[ru]=Клиент электронной почты
GenericName[se]=Boastaprográmma
GenericName[sk]=Klient elektronickej pošty
GenericName[sl]=Program za e-pošto
GenericName[sr]=Клијент е‑поште
GenericName[sr@latin]=Klijent e‑pošte
GenericName[sv]=E-postklient
GenericName[ta]=அஞ்சல் வாங்கி
GenericName[te]=మెయిల్ క్లైంట్
GenericName[tg]=Мизоҷи почта
GenericName[th]=โปรแกรมรับส่งอีเมล
GenericName[tr]=E-posta İstemcisi
GenericName[uk]=Клієнт електронної пошти
GenericName[uz]=Xat-xabar klienti
GenericName[uz@cyrillic]=Хат-хабар клиенти
GenericName[vi]=Trình thư
GenericName[wa]=Cliyint d' emilaedje
GenericName[x-test]=xxMail Clientxx
GenericName[xh]=Umxhasi Weposi
GenericName[zh_CN]=电子邮件客户端
GenericName[zh_TW]=郵件處理程式
Exec=netscape -messenger
Terminal=false
Icon=communicator_mail
Type=Application
